/* 
 Theme Name:     Blank Divi Child Theme
 Author:         Zipline Interactive
 Author URI:     http://www.ziplineinteractive.com/blank-divi-child-theme/ 
 Template:       Divi
 Version:        1.0 
*/ 


/*  Enter your custom CSS below */ 

@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cedarville+Cursive&family=Chicle&family=Oleo+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cedarville+Cursive&family=Chicle&family=Oleo+Script&family=Patrick+Hand&display=swap');
.font1{
 font-family: 'Lobster', cursive;
}
 
header#main-header .container {
    width: 100% !important;
    max-width: 1300px !important;
    padding-left: 10px;
    padding-right: 26px;
}

#top-menu li.current-menu-item>a {
    color: #0cbaee !important;
}
#top-menu li a {
    font-size: 18px !important;
}

.form_main .half_col {
    float: left;
    width: 50%;
    padding: 0px 5px;
    margin-bottom: 9px;
}
.full_col {
    padding: 0px 5px;
    float: left;
    width: 100%;
    margin-bottom: 9px;
}
.form_main input.text, .form_main input.title, .form_main input[type=email], .form_main input[type=password], .form_main input[type=tel], .form_main input[type=text], .form_main select{
width: 100%;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 4px;
    padding: 14px;
    line-height: 1.41;
    height: 50px;
    font-size: 16px;
}
.form_main textarea
{
	   padding: 14px;
	  background-color: #fff;
    border: 1px solid #000;
    border-radius: 4px;
width:100%;
resize:none;
height: 130px;
font-size: 16px;
}
.form_main input.wpcf7-form-control.wpcf7-submit {
background-color: #0cbaee;
    border: 1px solid #0cbaee;
    color: #fff;
    padding: 14px 15px;
    margin-left: 0;
    margin-top: 0px;
    border-radius: 4px;
    width: 100%;
    font-size: 16px;
    cursor: pointer;
}
.form_main input.wpcf7-form-control.wpcf7-submit:hover {
    background: #0186d3;
	border: 1px solid #0186d3;
}
@media (max-width: 767px)
{
.form_main .half_col {
    width: 100%;
}
}
.wpcf7-response-output {
    margin-top: 0px!important;
}
.address_img {
    width: 15%;
    float: left;
}
.address {
    width: 85%;
    float: left;
}
.address_white {
    background: #fff;
    min-height: 340px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 17%), 0 2px 10px 0 rgb(0 0 0 / 10%);
	-webkit-box-shadow: 0 2px 4px 0 rgb(0 0 0 / 17%), 0 2px 10px 0 rgb(0 0 0 / 10%);
-moz-box-shadow: 0 2px 4px 0 rgb(0 0 0 / 17%), 0 2px 10px 0 rgb(0 0 0 / 10%);
}
.page-id-17 .address_white{
	height:340px;
}
@media screen and (max-width:490px)
{
.page-id-17 .address_white {
    height: 420px;
}
	.iconDetails {
    height: 30px!important;
    width: 30px!important;
}
	.address p {
    text-align: left!important;
}
}
.address h4 {
    padding-bottom: 5px;
}
div#footer-bottom {
    display: none;
}
div#et-secondary-menu {
    float: left;
}
div#et-info {
    float: right;
}
.menu_cta {
    background-color: #0cbaee;
    color: #fff;
    padding: 0 !important;
}
.menu_cta a {
color: #fff!important;
padding: 15px 15px 15px 15px !important;
}
.et-fixed-header #top-menu .menu_cta a {
    color: #fff!important;
}
/* .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 25px;
    padding-bottom: 5px;
} */
div#et-top-navigation {
    padding-top: 34px!important;
}
@media screen and (min-width: 981px)
{
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 12px!important;
    padding-bottom: 10px;
}
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 15px;
}
@media screen and (min-width:991px)
{
#et_top_search {
    float: right;
    margin: 15px 0 0 22px;
}
}
@media screen and (min-width:981px)
{
div#top-header {
    padding-top: 5px;
    padding-bottom: 5px;
}
.strip_horizantal_line:after {
    content: '';
    position: absolute;
    top: 45px;
    /* right: 50%; */
    border-top: 1px solid #e2e2e2;
    width: 50%;
    height: 66px;
}

.strip_horizantal_line2:after {
    content: '';
    position: absolute;
    top: 45px;
    /* right: 50%; */
    border-top: 1px solid #e2e2e2;
    width: 50%;
    height: 66px;
}
.strip_horizantal_line2:before {
     content: '';
    position: absolute;
    top: 45px;
    left: -10%;
    border-top: 1px solid #e2e2e2;
    width: 50%;
    height: 66px;
}
.strip_horizantal_line3:before {
     content: '';
    position: absolute;
    top: 45px;
    left: -10%;
    border-top: 1px solid #e2e2e2;
    width: 50%;
    height: 66px;
}
}
.banner_para
{
color: #ffffff; font-size:20px;
	/*font-family: 'gotham bold',Helvetica,Arial,Lucida,sans-serif;*/
/* 	font-family: 'agency-fb',Helvetica,Arial,Lucida,sans-serif; */
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	line-height: 50px;
}
span.font_cl {
   /* font-family: 'Patrick Hand', cursive;*/
}
.banner_heading {
    color: #ffffff;
    font-size: 50px;
    line-height: 35px;
/*     font-family: 'Patrick Hand', cursive; */
	/*font-family: 'gotham bold',Helvetica,Arial,Lucida,sans-serif;*/
/* font-family: 'agency-fb',Helvetica,Arial,Lucida,sans-serif; */
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
/* 	letter-spacing: 6px; */
}
h4.widget_heading_sec {
    color: #000;
    font-weight: bold;
      font-size: 18px;
    font-family: 'calibri-bold',Helvetica,Arial,Lucida,sans-serif;
	
}
.widget_list_sec li
{
padding-left: 0px!important;
}
.widget_list_sec li:before
{
display:none;
}
p.widget_add {
    padding-bottom: 0px;
    font-size: 16px;
}
.footer-widget li a {
    color: #000000!important;
}
.footer-widget li a:hover{
color:#0cbaee!important;	
}
.footer-widget {
    margin-bottom: 0px!important;
}
#footer-widgets {
    padding-top: 50px;
    padding-bottom: 50px;
}

@media screen and (max-width:767px)
{
.banner_heading
	{
	font-size:30px;
	}
}
.downloadble-btn:hover {
    background-color: #0186d3!important;
    color: #fff!important;
}
.downloadble-btn{
    color: #0186d3!important;
}
.padding-sec-box {
    padding-top: 5.5%;
    padding-right: 5.5%;
    padding-bottom: 5.5%;
    padding-left: 5.5%;
}
.padding-sec-box2 {
    padding-top: 5.5%;
    padding-right: 5.5%;
    padding-bottom: 5.5%;
    padding-left: 5.5%;
}
div#top-header {
    display: none;
}
@media screen and (min-width:1024px) and (max-width:1290px)
{
img#logo {
    width: 240px;
}	
	div#et-top-navigation {
    padding-left: 20px!important;
}
	#top-menu li {
    font-size: 12px;
    padding-right: 13px;
}
}
@media screen and (min-width:1024px) and (max-width:1100px)
{
img#logo {
    width: 140px;
}	
}
.tagline
{
  background: #fff;
    color: #000;
	    line-height: 38px;
	    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
    font-size: 14px!important;
}
@media screen and (max-width:590px)
{
.tagline
{
line-height:inherit;	
}
}
@media screen and (max-width:768px)
{
.banner_heading {
	line-height: 34px;
	}
}

@media screen and (min-width: 1024px)
{
.footer-widget { margin-right: 0;}
.footer-widget:nth-child(1) { width: 13%!important;}
.footer-widget:nth-child(2) { width: 23%!important;}
.footer-widget:nth-child(3) { width: 27%!important;}
.footer-widget:last-child{width: 20%!important;}
}
@media screen and (max-width:980px)
{
.menu_cta {
    width: 140px;
}
}
#top-menu li
{
font-weight:400;
}
@media screen and (min-width:981px)
{
p.tagline {
    background: #fff;
    color: #000;
    line-height: 15px;
    width: 70%;
    float: right;
    border-radius: 60px;
    padding-top: 8px;
    padding-bottom: 8px!important;
	    margin-right: 10px;
	    top: 45px;
    position: relative;
}
}
@media screen and (max-width:980px)
{
p.tagline br
	{
	display:none;
	}

}
.address a {
    color: #666;
}
@media screen and (max-width:400px)
{
.address_white {
    min-height: 420px;
	}
}
@media screen and (min-width:401px) and (max-width:640px)
{
	.address_white {
    min-height: 350px;
	}
}
@media screen and (min-width:981px) and (max-width:1200px)
{
.address_white {
	min-height: 380px;}
.address p
{
text-align:left!important;
}
}
@media screen and (min-width:981px) and (max-width:1023px)
{
	img#logo {
    width: 280px;
}
	#top-menu li a {
    font-size: 14px !important;
}
	#top-menu li {
    padding-right: 15px;
}
}
@media screen and (max-width:980px)
{
	.margin-bottom-0
	{
	margin-bottom:0px;
	}
}
.address_img .iconDetails {
    height: 33px;
    width: 33px;
}
.address p {
    font-size: 16px;
}
@media screen and (max-width:380px)
{
.iconDetails {
	margin-left: -25%!important;
	}
}
@media screen and (max-width:575px) {
    .g-recaptcha{
        transform:scale(0.77);
        transform-origin:0 0;
    }
}